/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
  color: #7A7A7A!important; 
}

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -64px;
}
#footer,
#push {
  height: 64px;
}
#body-wrapper {
  height: 100%;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}

/* TYPOGRAPHY */
.userItemIntroText a,
.genericItemIntroText a,
.catItemIntroText a {color: #363535;}

.userItemIntroText a:hover,
.genericItemIntroText a:hover,
.catItemIntroText a:hover {
	text-decoration:none;
}

img.img-indent {
  float: left;
  margin: 0 20px 10px 0;
}
img.indent {
  float: left;
  margin: 10px 25px 0 0;
}

.moduleItemExtraFields ul {margin: 0;}
.moduleItemExtraFields ul li {
  list-style: none;
  color: #9d9d9d;
  line-height: 12px;
}

/* BUTTONS */

a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button {
  display: inline-block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  padding: 0 13px;
  border: none;
  text-decoration: none;
  font: bold 14px/22px 'Open Sans', sans-serif;
  border-radius: 10px;
  text-shadow: 0px 1px 0px #6c9566;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.36);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.36);
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.36);
}

a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore {
  height: 32px;
  line-height: 32px;
  background: url(../images/template/button_bg.gif) repeat-x scroll 0 0 #4ba825;
 
}
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
a.moduleCustomLink:hover,
#camera-slideshow a.moduleItemReadMore:hover {
  background-position:0 bottom;
 }
button.button,
input.button {
  padding: 10px 14px;
}
#rt-maintop a.moduleItemReadMore:hover {
  box-shadow: 1px 1px 3px rgba(0,0,0,0.36);
  -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.36);
  -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.36);
  text-shadow: none;
}
#rt-main button.button:hover,
#rt-main input.button:hover,
#rt-main a.k2ReadMore:hover,
#rt-main a.moduleItemReadMore:hover {
  background-position:0 bottom;
  text-shadow: none;
}

/*Lists*/
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/

#rt-top {
  padding: 20px 0 0;
  /* background: url(../images/template/top-bg.gif) center 0 repeat-x #6c9566 */
  background: #466994;
  height: 68px;
}
#rt-top .rt-block {padding-bottom: 20px;}
#rt-top .rt-container #rt-logo {
  position: absolute;
  margin-top: -15px;
}
/*=== HEADER POSITION ===*/
/*=== MENU POSITION ===*/
ul.sf-menu {
  position: relative;
  float: right;
  margin: 17px 16px 0 0;
}
ul.sf-menu > li {
  padding: 0;
  margin: 0 0 0 37px;
}
ul.sf-menu li a,
ul.sf-menu li span {
  display: block;
  padding: 0 28px;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #6c9566;
}
/**/
ul.sf-menu > li > a,
ul.sf-menu > li > span.separator {
  padding: 0;
  height: 55px;
}
ul.sf-menu > li.parent > a,
ul.sf-menu > li.parent > span.separator {
  background: url(../images/template/parent.png) right 4px no-repeat;
  padding-right: 27px;
}
ul.sf-menu > li.sfHover > a,
ul.sf-menu > li.sfHover > span.separator,
ul.sf-menu > li.active > a,
ul.sf-menu > li.active > span.separator,
ul.sf-menu > li > a:hover,
ul.sf-menu > li > span.separator:hover {
  border-bottom: 4px solid #6c9566;
 

}
/**/
ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  top: 55px;
   background-color: #6c9566;
  

}
ul.sf-menu ul {
  width: 138px;
  padding: 8px 0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 139px;
  top: -0.5em;
  
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 139px;
  top: -0.5em;

}
ul.sf-menu > li > ul {
  border-top: 4px solid #6c9566;
}
ul.sf-menu ul li a,
ul.sf-menu ul li span {
  display: block;
  line-height: 30px;
  text-align: center;
}
select.select-menu {
  display: none;
}

.sf-menu ul > li > a:hover, .sf-menu ul > li:hover > a, .sf-menu ul > li:hover > span, .sf-menu ul > li > a:active, .sf-menu ul > li.current > a, .sf-menu ul > li.current > span, .sf-menu ul > li.sfHover > a, .sf-menu ul > li.sfHover > span, .sf-menu ul > li.active > span, .sf-menu ul > li.active > a {
Color:#000000!important;	
	
}
/*=== SHOWCASE POSITION ===*/
#rt-showcase {
  overflow: hidden;
  margin-top: 22px;
  background: #ffffff;
}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/

#rt-main {
  padding: 50px 0 50px;
}
.homepage #rt-main {
  padding: 74px 0 50px;
}

.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.K2ItemsRow {margin: 0 -10px;}



/*== Home Page ==*/


#rt-maintop {
  color:#9d9d9d;
  /* padding: 23px 0 61px; */
  padding: 0 0 61px;
  margin-bottom: -33px;
}
.homepage #rt-maintop{
	border-bottom:1px solid #e5e5e5;
	margin-bottom: -35px;
	margin-top: -50px;
	}
.articles div.module-title {
  text-align: center;
  background: url(../images/template/title-border.gif) 0 bottom repeat-x;
  padding-bottom: 25px;
}
.articles div.module-title h2 {
}
div.k2ItemsBlock.articles > ul {}
div.k2ItemsBlock.articles > ul li {
  float: left;
  width: 220px;
  padding: 39px 0 0 20px;
  margin: 0;
}
div.k2ItemsBlock.articles > ul li:first-child {padding-left: 0;}
div.k2ItemsBlock.articles > ul li h3.moduleItemTitle {
  font: bold 18px/32px 'Open Sans', sans-serif;
  padding: 0 0 14px 46px;
  letter-spacing: -1px;
}
div.k2ItemsBlock.articles > ul li:first-child h3.moduleItemTitle {background: url(../images/template/icon1.png) 0 0 no-repeat;}
div.k2ItemsBlock.articles > ul li:first-child + li h3.moduleItemTitle {background: url(../images/template/icon2.png) 0 0 no-repeat; padding-left:36px;}
div.k2ItemsBlock.articles > ul li:first-child + li + li h3.moduleItemTitle {background: url(../images/template/icon3.png) 0 0 no-repeat; padding-left:46px;}
div.k2ItemsBlock.articles > ul li:first-child + li + li + li h3.moduleItemTitle {background: url(../images/template/icon4.png) 0 0 no-repeat; padding-left:44px;}


div.k2ItemsBlock.articles > ul li {}

/**/

/*== Features Page ==*/

#rt-sidebar-a .container .rt-block {
  background:url(../images/template/box-bg.gif) 0 0 repeat-x #208a0e;
  border-radius: 10px;
  padding: 23px 40px 18px;
  max-width: 197px;
  box-shadow:0 1px 2px rgba(0,0,0,0.36);
}
#rt-sidebar-a .container .rt-block div.module-title {
  padding-bottom: 18px;
}

#rt-sidebar-a .container .rt-block div.module-title h2 {
  text-shadow: 0px 1px 0px #4ca925;
  color:#fff;
}
#rt-sidebar-a .container .rt-block ul.menu {
  margin: 0;
}
#rt-sidebar-a .container .rt-block ul.menu li {
  list-style: none;
  background: url(../images/template/marker1.png) 0 7px no-repeat;
  padding: 0 0 9px 11px;
}
#rt-sidebar-a .container .rt-block ul.menu li a {
  color: white;
  text-decoration: none;
}
#rt-sidebar-a .container .rt-block ul.menu li {}

.apps div.catItemImageBlock {
  float: none;
  margin: 0 0 4px;
  padding: 0 1px 3px 0;
}

/*== Portfolio Page ==*/

#port div.catItemView {
  padding: 0;
  margin-bottom: 2em;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 20px 14px 0;
}
#port a.touch {
  position: relative;
  display: block;
  overflow: hidden;
}
#port a.touch span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 36px;
  left: 50%;
  margin-left: -18px;
  margin-top: -18px;
  position: absolute;
  top: -50%;
  width: 36px;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
}
#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 1em;
  float: none;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}

#port #isotopeOptions ul#filters li a,
#port #isotopeOptions ul#sort li a,
#port #isotopeOptions ul#sort_direction li a {
  color: #9d9d9d;
  text-decoration: none;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  color: #363535;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
#port .itemList > div {margin: 0 -10px;}




/*== Blog Page ==*/

div.catItemView.blog {
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 40px;
  padding-bottom: 17px;
}

.userItemHeader,
.genericItemHeader,
.blog div.itemHeader,
.blog div.catItemHeader {
  padding-bottom: 14px;
}
span.userItemDateCreated,
span.genericItemDateCreated,
.blog span.itemDateCreated,
.blog span.catItemDateCreated {
  float: left;
  margin: 0 13px 0 0;
  background: url(../images/template/date_bg.gif) repeat-x scroll 0 0 #218b0e;
  width: 61px;
  height: 59px;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.31);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.31);
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.31);
  font: 700 18px/18px 'Open Sans', sans-serif;
  color: white;
  text-align: center;
  border-radius: 10px;
  text-shadow: 0px 1px 0px #70aaa4;
}
  span.userItemDateCreated span,
  span.genericItemDateCreated span,
  .blog span.itemDateCreated span,
  .blog span.catItemDateCreated span {
    display: block;
    padding-top: 11px;
  }
h3.userItemTitle,
h3.genericItemTitle,
.blog h2.itemTitle,
.blog h3.catItemTitle {
  font: bold 12px/22px arial;
  padding-top: 12px;
  color: #363535;
  letter-spacing:normal;
  padding-bottom:0;
}
.userItemIntroText p,
.genericItemIntroText p,
.catItemIntroText p {margin-bottom: 20px;}


/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/
#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  height: 38px;
  padding: 10px 15px;
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */

  background: url(../images/template/input.png) 0 0 repeat;
  border: 1px solid #e5e5e5;
  color: #9d9d9d;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  padding: 10px 15px;
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  width: 100%;
  background: url(../images/template/input.png) 0 0 repeat;
  border: 1px solid #e5e5e5;
  color: #9d9d9d;
}
/* Pagination */
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 12px 10px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  display: inline-block;
  text-decoration: none;
  line-height: 32px;
}


div.k2Pagination li.pagination-start .pagenav,
div.pagination li.pagination-start .pagenav,
div.itemCommentsPagination li.pagination-start .pagenav,
div.k2Pagination li.pagination-prev .pagenav,
div.pagination li.pagination-prev .pagenav,
div.itemCommentsPagination li.pagination-prev .pagenav,
div.k2Pagination li.pagination-next .pagenav,
div.pagination li.pagination-next .pagenav,
div.itemCommentsPagination li.pagination-next .pagenav,
div.k2Pagination li.pagination-end .pagenav,
div.pagination li.pagination-end .pagenav,
div.itemCommentsPagination li.pagination-end .pagenav {
  padding: 0 18px;
  height: 32px;
  font: bold 14px/32px 'Open Sans', sans-serif;
  border-radius: 10px;
  text-shadow: 0px 1px 0px #70aaa4;
  box-shadow:0px 1px 3px rgba(0,0,0,0.31);
  -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.31);
  -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.31);
  background: url(../images/template/button_bg.gif) repeat-x scroll 0 0 #7AB3AC;
  color: white;
}
div.k2Pagination li.pagination-start .pagenav:hover,
div.pagination li.pagination-start .pagenav:hover,
div.itemCommentsPagination li.pagination-start .pagenav:hover,
div.k2Pagination li.pagination-prev .pagenav:hover,
div.pagination li.pagination-prev .pagenav:hover,
div.itemCommentsPagination li.pagination-prev .pagenav:hover,
div.k2Pagination li.pagination-next .pagenav:hover,
div.pagination li.pagination-next .pagenav:hover,
div.itemCommentsPagination li.pagination-next .pagenav:hover,
div.k2Pagination li.pagination-end .pagenav:hover,
div.pagination li.pagination-end .pagenav:hover,
div.itemCommentsPagination li.pagination-end .pagenav:hover {
  background-position: 0 bottom;
  color: #fff;
}

div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  color: #363535;
}
/* Comments */
div.itemComments ul.itemCommentsList li {
  background: url(../images/template/itemCommentsList.png) 0 0 repeat;
  padding: 12px 20px 20px;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0 0 0 2em;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 6px 20px 0 0;
}
form#comment-form textarea#commentText {
  height: 258px;
  width: 70%;
}
form#comment-form input.inputbox {
  width: 43%;
}
/*Search*/
input#mod-search-searchword,
#search-searchword {
  margin: 0 0 1em 0;
}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/

#footer {
  background: #466994;
}
.footer-container {
	background: #466994;
	color: #ffffff;
}
#rt-copyright {text-align: center;}
p.copyright {
  margin: 0;
  padding: 22px 0 0;
  text-transform: uppercase;
  color: #f8ead3;
  text-shadow: 0px 1px 0px black;
}
  p.copyright a {
    text-decoration: none;
    color: #f8ead3;
  }
    p.copyright a:hover {
      color: #f8ead3;
      text-decoration: underline;
	  text-shadow:0 1px 0 #061307;
    }
span.catItemImage img{
	box-shadow:0 1px 2px rgba(0,0,0,0.36);
}
#isotopeContainer .catItemImageBlock{
	box-shadow:0 1px 2px rgba(0,0,0,0.36);
	border-radius: 10px;
}
#isotopeContainer span.catItemImage img{
	box-shadow:none;
}
/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 130px;
  position: fixed;
  right: 130px;
  display: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 62px;
  height: 62px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
/* Alert boxes
---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/

  /*font*/

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/

  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px #000;
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
.flexslider .slides li  img{
    padding-bottom:180px;
	background:white;
}
.flex-nav-container {
	/* height:580px; */
}
.k2ItemsBlock.slider a.moduleCustomLink {
	right: 168px !important;
	padding-left:26px !important;
}
.flex-caption {
	margin-left:-485px !important;
}